cxxabi_tweaks.h File Reference

Go to the source code of this file.

## Macros

#define | _GLIBCXX_CXA_VEC_CTOR_RETURN(x)
#define | _GLIBCXX_GUARD_BIT
#define | _GLIBCXX_GUARD_PENDING_BIT
#define | _GLIBCXX_GUARD_SET(x)
#define | _GLIBCXX_GUARD_TEST(x)
#define | _GLIBCXX_GUARD_WAITING_BIT

## Typedefs

typedef void | __cxxabiv1::__cxa_cdtor_return_type
typedef void | __cxxabiv1::__cxa_vec_ctor_return_type

## Functions

__extension__ typedef int __guard | __cxxabiv1::__attribute__ ((mode(__DI__)))

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <cxxabi.h>.

Definition in file cxxabi_tweaks.h.